WordPress.org

Support

Support » Plugins and Hacks » [Resolved] 'Warning'.. i can't login no more..

[Resolved] 'Warning'.. i can't login no more..

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author DigiP

    @digip

    I pushed an update, that hopefully resolves this issue. I was not able to reproduce the issue on my own sites, but someone else mentioned the same problem, and I have pushed out an update for the plugin. For now, you can delete the current login alerts plugin folder, and then login as normal, then reinstall the latest version, or read here and manually fix the plugin if you so choose. On the lines using htmlentities, the solution was to put UTF-8 inside of quotes like so “UTF-8”.

    http://wordpress.org/support/topic/code-error-11?replies=2#post-3445186

    I do not know if this is a PHP version parsing issue, or a WordPress specific issue, but hopefully this fixes it for you. If not, please post back, and I will modify the code further to not use the encoding if it becomes an issue for others, even with the quotes added around it.

    My site works both with and without the quotes around the UTF-8 encoding but I gather it might be something more to it than the encoding alone.

    Plugin Author DigiP

    @digip

    This has been resolved in the latest version.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] 'Warning'.. i can't login no more..’ is closed to new replies.